package it.integry.wms.dynamic_customization.extensions;

import it.integry.integrywmsnative.core.class_router.interfaces.IFiltroOrdiniVendita;

public class FiltroOrdiniVendita implements IFiltroOrdiniVendita {


    @Override
    public boolean shoudShowCodMdepFilter() {
        return true;
    }

    @Override
    public boolean shoudShowIdViaggioFilter() {
        return true;
    }

    @Override
    public boolean shoudShowAgenteFilter() {
        return true;
    }
}
